@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

@import url('https://fonts.googleapis.com/earlyaccess/notosanskr.css'); 

@import url('https://cdn.jsdelivr.net/gh/fonts-archive/GmarketSans/GmarketSans.css');

@font-face {
  font-family: 'MapoGoldenPier';
  src: url('https://gcore.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/MapoGoldenPierA.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@import url('https://fonts.googleapis.com/css2?family=Gmarket+Sans:wght@300;400;700&display=swap');

body{
  width: 100%;
  height: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
}
body *{
  line-height: 1.3;
  word-break: keep-all;
}
.sub-wrap *, .main-wrap *, body *{
  font-family: 'Noto Sans KR', 'sans-serif';
  word-break: keep-all;
}
.mpf{
  font-family: 'MapoGoldenPier', 'sans-serif' !important;
}
.gmf{
  font-family: 'Gmarket Sans', sans-serif !important;
}
.mts{
  font-family: 'Montserrat', sans-serif !important;
}
.inner{
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding: 0 20px;
}
img{
  max-width: 100%;
}

/* common */
/* 헤더컬러 */
.gnb_nav .gnb .depth1:hover > .depth1_a {
  /* color: #A9806A; */
}
.gnb_nav .gnb .depth1:hover > .depth1_a::after{
  width: 90%;
}
.gnb_nav .ham_open .bar{background-color: #000;}
/* .gnb_nav .snb{border-top: 4px solid #A9806A;} */
/* 헤더 > 서브메뉴 border-top 필요 시 활성화 */
.gnb_nav .snb .depth2 a:hover {color: #000;}
.all_gnb_nav p.depth1_a::after{background-color: #000;}
.all_gnb_nav .depth2 a:hover {color: #000;}
/* 헤더컬러 */

.header *{
  font-family: 'Noto Sans KR', 'sans-serif' !important;
}
.header {width: 100%;  position: fixed; top: 0; left: 0; z-index: 99999; transition: 0.3s;

}
.header.scr, .header.sub {}
.header.scr{
  background: #fff;
  padding-bottom: 20px;
  border-bottom: 1px solid #f1f1f1;
}
.header.sub.scr{
  background: rgba(0,0,0,0.8);
  border-bottom: none;
}
.header .inner {height: 100%; display: flex; justify-content: space-between; align-items: center;
flex-wrap: wrap;
gap: 40px;
}

.header .logo .sublogo,
.header.sub .logo .mainlogo
{
  display: none;
}
.header.sub .logo .sublogo{
  display: block;
}

.header .logo img {display: block; max-width: 172px; position: relative;
  margin: 0 auto;
/* top: 4px; */
/* 가시사이즈가 중앙이 아닐 때 top 조정 */
}
.gnb_nav {display: flex; align-items: center; justify-content: center; }
.gnb_nav .gnb {display: flex; gap: 42px; margin-right: 0px;}
.gnb_nav .gnb .depth1 {font-weight: 600; position: relative; transition: .3s;}
.gnb_nav .gnb .depth1_a {
  white-space: nowrap;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: -0.84px;
  text-align: center;
  color: #7d8ba7;
}
.header.sub .gnb_nav .gnb .depth1_a{
  color: #fff;
}
.gnb_nav .gnb .depth1_a::after{
  content: "";
  display: block;
  width: 0;
  height: 1px;
  background: #7d8ba7;
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transition: all 0.4s ease-in-out;
}

.gnb_nav .gnb .depth1:hover > .depth1_a::after{width: calc(100% + 10px);}
.ham_open {width: 28px; height: 28px;  display: flex; flex-direction: column; justify-content: space-between; cursor: pointer;
display: flex;
}
.gnb_nav .ham_open .bar {display: block; width: 100%; height: 2px;}
.gnb_nav .snb {width: auto; min-width: 250px; padding: 20px 0; font-size: 18px; text-align: center; line-height: 1.3; background: #fff; box-shadow: 0 3px 3px rgba(0, 0, 0, .1); transform: translateX(-50%) scaleY(0); transform-origin: top; transition: .5s; opacity: 0; position: absolute; top: 100%; left: 50%; z-index: -1;}
.gnb_nav .snb .depth2 a {display: block; padding: 0 2rem; word-break: keep-all;}
.gnb_nav .snb .depth2 + .depth2 {margin-top: 17px;}

.snb.on {opacity: 1; transform: translateX(-50%) scaleY(1);}
.all_menu_bg {width: 100%; height: 100%; background: rgba(0,0,0,0.5); position: fixed; top: 0; left: 0; z-index: 100; display: none;}
.all_menu_wrap {width: 100%; height: 100%; background-color: #fff; position: fixed; top: 0; right: 0; z-index: 99999; transform: translateY(-100%); opacity: 0; transition: 0.5s;}
.all_menu_wrap .all_menu_top {width: 100%; height: 100px; display: flex; align-items: center; justify-content: center; border-bottom: 1px solid #eee; position: relative;}
.all_menu_wrap .ham_close {width: 100px; height: 100px; padding: 33px; border-right: 1px solid #eee; position: absolute; top: 0; right: 0; cursor: pointer;}
.all_menu_wrap .ham_close img {width: 100%; max-width: 32px;}
.all_gnb_nav {height: calc(100% - 100px); font-size: 2rem; text-align: center;}
.all_gnb_nav .gnb {display: flex; height: 100%; font-size: 1.8rem;}
.all_gnb_nav .depth1 {flex: 1; padding: 10px; padding-top: 8%;}
.all_gnb_nav .depth1 + .depth1 {border-left: 1px solid #eee;}
.all_gnb_nav p.depth1_a {padding-bottom: 35px; font-size: 24px; font-weight: 500; line-height: 1; position: relative;}
.all_gnb_nav p.depth1_a .arr {width: 30px; height: 30px; background: url(/html/img/ham_arr.svg) no-repeat center/cover; display: none;}
.all_gnb_nav p.depth1_a::after {content: ''; display: block; width: 50px; height: 4px;  position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
.all_gnb_nav .snb {display: block;}
.all_gnb_nav .depth2:first-child{
  margin-top: 35px;
}
.all_gnb_nav .depth2 {}
.all_gnb_nav .depth2 a {font-weight: 500; word-break: keep-all; font-size: 18px;
display: block;
padding: 10px 0;
}
.all_menu_wrap.on {opacity: 1; transform: translateY(0);}


@media screen and (max-width: 1415px){

}

@media(min-width:1025px){
  .header.scr{
    top: -193px;
  }
  .all_gnb_nav .snb{
    display: block !important;
    height: auto !important;
  }
  .ham_open {
    display: none;
  }

  .header .logo,
  .header .gnb_nav{
    width: 100% !important;
  }
  .header .logo{
    padding-top: 45px;
}
.mobile{
  display: none !important;
}
}
@media screen and (max-width: 1024px){
  .pc{
    display: none !important;
  }
  .ham_open{
    display: flex;
  }
	.header {height: 80px;}
	.header .logo img {width: 95px;}
	.gnb_nav .gnb {display: none;}
	.all_menu_wrap {width: 500px; top: 0; right: 0; transform: translate(100%, 0);}
	.all_menu_wrap.on {transform: translate(0, 0); box-shadow: 0 0 10px rgba(0, 0, 0, .16);}
	.all_menu_wrap .all_menu_top {padding: 0 15px; justify-content: left;}
	.all_gnb_nav .gnb {display: block; text-align: left;}
	.all_gnb_nav .depth1 {width: 100%; padding: 0; border-bottom: 1px solid #eee;}
	.all_gnb_nav .depth1 + .depth1 {border-left: none;}
	.all_gnb_nav p.depth1_a {display: flex; justify-content: space-between; align-items: center; padding: 0 15px; font-size: 18px; line-height: 60px; cursor: pointer;}
	.all_gnb_nav p.depth1_a .arr {display: block; transition: 0.3s;
  width: 25px;
  height: 25px;
  }
	.all_gnb_nav p.depth1_a.on .arr {transform: rotate(-180deg);}
	.all_gnb_nav p.depth1_a::after {display: none;}
	.all_gnb_nav .snb {display: none; font-size: 16px; transition: none;}
	.all_gnb_nav .depth2 {margin-top: 0; padding-left: 15px; line-height: 1.3; border-top: 1px solid #eee; transition: none;}
	.all_gnb_nav .depth2 a {display: block;
  padding-left: 5px;
  }
  .all_gnb_nav .depth2:first-child{
    margin-top: 0;
  }
}
@media screen and (max-width: 768px){

	.ham_open {width: 22px; height: 22px;}
	.all_menu_wrap {width: 95%;}
	.all_menu_wrap .all_menu_top {height: 90px;}
	.all_menu_wrap .ham_close {width: 60px; height: 60px; padding: 20px;}
	.all_gnb_nav {height: calc(100% - 60px);}
	.all_gnb_nav p.depth1_a {line-height: initial;
  padding: 20px 15px;
  font-weight: 500;
  font-size: 17px;
  }
  .all_gnb_nav .depth2 a{
    font-size: 16px;
    font-weight: 400;
  }
	.all_gnb_nav .snb {font-size: 16px;}
}


/* header */

.ctt_admin{
  position: fixed;
  top: 100px;
  right: 15px;
}
#sub_container {
}
.sub_visual {
  height: auto;
  /* background: linear-gradient(to top, rgb(214, 246, 254), rgb(176, 210, 230)); */
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  }
.subtop-con-wrap{
  width: 100%;
  padding: 650px 0 260px;
}
.sub_visual.sv02 {
  /* background: linear-gradient(180deg, rgba(214,246,254,1) 0%, rgba(176,210,230,1) 100%); */
  background-image: url(/html/img/sv02.jpg);
}
.sub_visual.sv03 {
  /* background: linear-gradient(180deg, rgba(214,245,254,1) 0%, rgba(176,228,230,1) 100%); */
  background-image: url(/html/img/sv03.jpg);
}
.sub_visual.sv04 {
  /* background: linear-gradient(180deg, rgba(240,248,214,1) 0%, rgba(212,242,227,1) 100%); */
  background-image: url(/html/img/sv04.jpg);
}
.sub_visual.sv05 {
  /* background: linear-gradient(180deg, rgba(215,235,254,1) 0%, rgba(230,212,242,1) 100%); */
  background-image: url(/html/img/sv05.jpg);
}
.sub_visual.sv06 {
  /* background: linear-gradient(180deg, rgba(217,246,225,1) 0%, rgba(171,209,241,1) 100%); */
  background-image: url(/html/img/sv06.jpg);
}
.sub_visual.sv07 {
  /* background: linear-gradient(180deg, rgba(252,249,229,1) 0%, rgba(250,222,208,1) 100%); */
  background-image: url(/html/img/sv07.jpg);
}
/* 서브탑 background css 변경필요 sub01~sub03제외 */

.sub_visual .back-txtbox{
  position: absolute;
  top: 370px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: 100%;
}
.sub_visual .back-txtbox > h2{
  /* background: linear-gradient(to top, rgb(182, 216, 234), rgb(223, 246, 253)); */
  font-size: 13vw;
  font-weight: 900;
  line-height: 1.01;
  letter-spacing: 12.65px;
  text-align: center;
  /* color: rgb(0, 138, 255); */
  /* -webkit-background-clip: text; */
  /* background-clip: text; */
  /* -webkit-text-fill-color: transparent; */
  color: rgba(255, 255, 255, 0.1);
}
/* .sub_visual.sv02 .back-txtbox > h2{
  background: linear-gradient(0deg, rgba(182,216,234,1) 0%, rgba(223,246,253,1) 60%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.sub_visual.sv03 .back-txtbox > h2{
  background: linear-gradient(0deg, rgba(182,231,234,1) 0%, rgba(221,247,253,1) 60%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.sub_visual.sv04 .back-txtbox > h2{
  background: linear-gradient(0deg, rgba(221,243,224,1) 0%, rgb(245, 253, 233) 60%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.sub_visual.sv05 .back-txtbox > h2{
  background: linear-gradient(0deg, rgba(226,219,245,1) 0%, rgba(232,241,255,1) 60%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.sub_visual.sv06 .back-txtbox > h2{
  background: linear-gradient(0deg, rgba(181,217,237,1) 0%, rgba(221,247,253,1) 60%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.sub_visual.sv07 .back-txtbox > h2{
  background: linear-gradient(0deg, rgba(250,228,213,1) 0%, rgba(255,251,233,1) 60%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
} */
.sub_visual .sub_tit {
  font-size: 61.5px;
  font-weight: 600;
  line-height: 1.38;
  letter-spacing: -4.31px;
  text-align: center;
  color: rgb(65, 100, 126);
  margin-bottom: 100px;
}
.sub_visual .subtop-txtbox p{
  font-size: 40px;
  font-weight: 500;
  line-height: 1.63;
  letter-spacing: -2px;
  text-align: center;
  color: rgb(106, 142, 169);
}
.sub_visual .subtop-txtbox p span{
  font-weight: bold;
}
.sub_nav {
  border-bottom: 1px solid #E5E5E5;
  background-color: #fff;
  position: relative;
  z-index: 100;
}
.sub_nav_ul {
  display: flex;
  width: 100%;
  margin: 0 auto;
  border-left: 1px solid #E5E5E5;
  font-size: 17px;
  font-weight: normal;
  letter-spacing: -0.34px;
  color: rgb(54, 54, 54);
}
.sub_nav_ul > li {
  border-right: 1px solid #E5E5E5;
  position: relative;
}
.sub_nav_ul .home {}
.sub_nav_ul .home a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 100%;
  background: #C29C89;
}
.sub_nav_ul .home a img{
  max-width: 40px;
}
.sub_nav_ul .depth1_li,
.sub_nav_ul .depth2_li
{
  width: 240px;
}
.sub_nav_ul .depth_p {
  width: 100%;
  padding: 23px 21px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  cursor: pointer;
}
.sub_nav_ul .depth_p::after {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  background: url(/html/img/icon_drop.png) no-repeat center; position: absolute;
  top: 50%;
  right: 21px;
  transform: translateY(-50%);
  transition: .3s;
}
.sub_nav_ul .depth_p.on::after {
  transform: translateY(-50%) rotate(-180deg);
}
.sub_nav_ul .drop_menu {
  display: none;
  width: calc(100% + 2px);
  background-color: #fff;
  border: 1px solid #ccc;
  position: absolute;
  top: 100%;
  left: -1px;
}
.sub_nav_ul .drop_menu li {
  line-height: 1.3;
}
.sub_nav_ul .drop_menu li + li {
  border-top: 1px solid #ebebeb;
}
.sub_nav_ul .drop_menu li a {
  display: block;
  padding: 10px 15px;
  word-break: keep-all;
  transition: .2s;
}
.sub_nav_ul .drop_menu li:hover a {
  background-color: #f7f7f7;
}


@media(max-width:1024px){
  #sub_container {
  }
.subtop-con-wrap{
  padding: 140px 0 100px;
}
.sub_visual .back-txtbox{
  top: 100px;
}
.sub_visual .back-txtbox > h2{
  line-height: 1.2;
  letter-spacing: 5.65px;
}
.sub_visual .sub_tit {
  font-size: 32px;
  letter-spacing: -1.31px;
  margin-bottom: 30px;
}
.sub_visual .subtop-txtbox p{
  font-size: 18px;
  letter-spacing: -0.5px;
}


.sub_nav_ul {
  font-size: 16px;
}
.sub_nav_ul .home{
  display: none;
}
.sub_nav_ul .home.nostr{
  display: flex;
}
.sub_nav_ul .home a{
  width: 50px;
}
.sub_nav_ul .depth1_li,
.sub_nav_ul .depth2_li
{
  width: 50%;
}
.sub_nav_ul .depth_p {
  padding: 15px 10px;
}
.sub_visual .subtop-txtbox p{
  letter-spacing: 0.5px;
  padding-bottom: 6px;
}
.sub_nav_ul .depth_p::after {
  width: 16px;
  height: 16px;
  right: 10px;
}
}

/* subtop */



.main-wrap{
  margin-top: 280px;
}
.main-banner, .main-wrap, .main-sec{
  position: relative;
}
.main-banner{
  background: url(/html/img/main-banner-bg2.jpg) no-repeat center / cover;
  height: calc(100vh - 175px);
  border-radius: 999px;
  overflow: hidden;
  width: calc(100% - 100px);
  left: 50px;
}
.main-banner .txtbox{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  width: 100%;
}
.main-banner .txtbox h2{
  font-size: 64px;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: -2.96px;
  color: rgb(255, 255, 255);
  margin-bottom: 40px;
}
.main-banner .txtbox p{
  font-size: 38.5px;
  font-weight: normal;
  letter-spacing: -1.05px;
  color: rgb(255, 255, 255);
  margin-bottom: 60px;
}

.main-sec03{
  padding: 200px 0;
}
.main-sec03 .sectit{
  font-size: 7vw;
  font-weight: 900;
  line-height: 1.29;
  text-align: center;
  margin-bottom: 120px;
}
.main-sec03 .sectit2{
  text-align: center;
  font-size: 9vw;
  font-weight: 900;
  white-space: nowrap;
  line-height: 1.25;
  letter-spacing: 14.4px;
  margin-top: 60px;
}
.main-sec03 .con-line{
  display: flex;
  align-items: center;
  gap: 100px;
}
.main-sec03 .con-line .img{
  width: 45%;
  border-top-right-radius: 99999px;
  border-bottom-right-radius: 99999px;
  overflow: hidden;
}
.main-sec03 .con-line .img img{
  width: 100%;
}
.main-sec03 .con-line .txt{
  width: calc(55% - 100px);
}
.main-sec03 .con-line .txt h3{
  font-size: 43.5px;
  font-weight: 400;
  line-height: 1.52;
  letter-spacing: -1.52px;
  color: rgb(65, 100, 126);
  margin-bottom: 32px;
} 
.main-sec03 .con-line .txt h3 b{
  font-weight: 600;
}
.main-sec03 .con-line .txt p{
  font-size: 30px;
  font-weight: normal;
  letter-spacing: -1.05px;
  color: rgb(83, 88, 111);
}

.main-sec04{
  padding: 150px 0;
}
.main-sec04 .inner{
  max-width: 1740px;
}

.main-sec05{
  padding: 150px 0 120px;
}
.main-sec05 .imgbox{
  position: relative;
  max-width: 1063px;
  width: 100%;
  margin: 0 auto;
}
.main-sec05 .imgbox img{
  display: block;
  border-radius: 9999px;
}
.main-sec05 .imgbox .txtbox{
  position: absolute;
  bottom: 0;
  left: -90px;
  border-radius: 999px;
  padding: 80px 100px;
  max-width: 500px;
  width: 100%;
  background-color: rgb(106, 142, 169);
}
.main-sec05 .imgbox .txtbox h3{
  font-size: 55px;
  font-weight: 600;
  letter-spacing: -1.93px;
  color: rgb(255, 255, 255);
  margin-bottom: 32px;
}
.main-sec05 .imgbox .txtbox a{
  font-size: 30px;
  font-weight: normal;
  letter-spacing: -1.05px;
  color: rgb(255, 255, 255);
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
}
.main-sec05 .link_wrap{overflow: hidden;}

.main-sec06{
  padding: 300px 0;
  background: linear-gradient(to top, rgb(206, 224, 239), rgb(255, 255, 255));
}
.main-sec06 .back-txt{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
}
.main-sec06 .back-txt h2{
  text-align: center;
  font-size: 10vw;
  font-weight: 900;
  line-height: 1.15;
  letter-spacing: 4.85px;
}
.main-sec06 .con-wrap{
  position: relative;
  z-index: 3;
}
.main-sec06 .con-wrap .con-line{
  display: flex;
  align-items: flex-start;
  gap: 48px;
  height: 427px;
}
.main-sec06 .con-wrap .con-line > li{
  width: calc(31% - (96px / 3));
}
.main-sec06 .con-wrap .con-line > li.li3{
  width: calc(36% - (96px / 3));
}
.main-sec06 .con-wrap .con-line > li > h2{
  font-size: 39px;
  font-weight: 500;
  letter-spacing: -1.37px;
  color: rgb(65, 100, 126);
  margin-bottom: 32px;
}
.main-sec06 .con-wrap .con-line > li .imgbox{
  border-radius: 99px;
  overflow: hidden;
  margin-bottom: 32px;
  height: 183px;
  transition: all 0.3s ease-in-out;
}
.main-sec06 .con-wrap .con-line > li a{
  text-align: center;
  display: block;
}
.main-sec06 .con-wrap .con-line > li a:hover .imgbox{
  height: 264px;
  border-radius: 999px;
}
.main-sec06 .con-wrap .con-line > li.li1 .imgbox{
  background: url(/html/img/main-sec06-img01.jpg) no-repeat top center / cover;
}
.main-sec06 .con-wrap .con-line > li.li2 .imgbox{
  background: url(/html/img/main-sec06-img02.jpg) no-repeat top center / cover;
}
.main-sec06 .con-wrap .con-line > li.li3 .imgbox{
  background: url(/html/img/main-sec06-img03.jpg) no-repeat top center / cover;
}
.main-sec06 .con-wrap .con-line > li a p{
  font-size: 30px;
  font-weight: normal;
  letter-spacing: -1.05px;
  color: rgb(65, 100, 126);
  padding-bottom: 8px;
  border-bottom: 1px solid rgb(65,100,126);
  display: inline-block;
}

@media(max-width:2000px){
  .main-sec03 .con-line .img{
    width: 47%;
  }
  .main-sec03 .con-line .txt{
    width: calc(47% - 100px);
  }

  .main-sec04 .con-line .left{
    width: calc(100% - 540px);
  }
  .main-sec04 .con-line .right{
    width: 520px;
  }
}
@media(max-width:1024px){
  .viewbtn01{
    width: 180px;
    padding: 15px 0 12px;
    font-size: 15px;
  }
  .main-wrap{
    margin-top: 100px;
  }
  .main-banner{
    border-radius: 20px;
    width: calc(100% - 40px);
    height: 60vh;
    min-height: 350px;
    left: 20px;
  }
  .main-banner .txtbox h2{
    font-size: 48px;
    margin-bottom: 20px;
  }
  .main-banner .txtbox p{
    font-size: 20px;
    margin-bottom: 30px;
  }


  

  .main-sec03{
    padding: 60px 0;
  }
  .main-sec03 .sectit{
    font-size: 7vw;
    margin-bottom: 40px;
  }
  .main-sec03 .con-line{
    flex-wrap: wrap;
    gap: 20px;
  }
  .main-sec03 .con-line .img{
    width: 100%;
  }
  .main-sec03 .con-line .txt{
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
  .main-sec03 .con-line .txt h3{
    font-size: 20px;
    margin-bottom: 12px;
  }
  .main-sec03 .con-line .txt p{
    font-size: 16px;
  }

  .main-sec03 .sectit2{
    font-size: 9vw;
    letter-spacing: 8.4px;
    margin-top: 30px;
  }

  .main-sec04{
    padding: 60px 0 80px;
  }

  .main-sec05{
    padding: 60px 0;
    border-top: 1px solid #f1f1f1;
  }
  .main-sec05 .imgbox .txtbox{
    position: relative;
    left: 0;
    border-radius: 12px;
    padding: 30px 20px;
    max-width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
  .main-sec05 .imgbox img{
    border-radius: 0;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
  }
  .main-sec05 .imgbox .txtbox h3{
    font-size: 24px;
    letter-spacing: -0.93px;
    margin-bottom: 12px;
  }
  .main-sec05 .imgbox .txtbox a{
    font-size: 16px;
    letter-spacing: -0.55px;
    padding-bottom: 5px;
  }


  .main-sec06{
    padding: 60px 0;
  }
  .main-sec06 .back-txt h2{
    font-size: 9vw;
    letter-spacing: 2.85px;
  }
  .main-sec06 .con-wrap .con-line{
    flex-wrap: wrap;
    gap: 20px;
    height: auto;
  }
  .main-sec06 .con-wrap .con-line > li{
    width: calc(50% - 10px);
  }
  .main-sec06 .con-wrap .con-line > li.li3{
    width: 100%;
  }
  .main-sec06 .con-wrap .con-line > li > h2{
    font-size: 24px;
    letter-spacing: -0.37px;
    margin-bottom: 12px;
  }
  .main-sec06 .con-wrap .con-line > li .imgbox{
    margin-bottom: 20px;
    height: 200px;
    border-radius: 12px;
  }
  .main-sec06 .con-wrap .con-line > li a:hover .imgbox{
    height: 200px;
  }
  .main-sec06 .con-wrap .con-line > li a p{
    font-size: 18px;
    padding-bottom: 6px;
  }
  
}

@media(max-width:767px){

  .main-banner .txtbox h2{
    font-size: 36px;
    margin-bottom: 16px;
  }
  .main-banner .txtbox p{
    font-size: 20px;
  }
  .main-sec03 .sectit{
    font-size: 32px;
  }
  .main-sec03 .sectit2{
    letter-spacing: 3px;
  }
}
@media(max-width:360px){
  .main-sec06 .con-wrap .con-line > li{
    width: 100% !important  ;
  }
  .main-sec06 .con-wrap .con-line > li.li2 > h2{
    display: none;
  }
  .main-sec06 .con-wrap .con-line > li.li3{
    margin-top: 20px;
  }
}
@media(max-width:330px){
  .main-sec03 .sectit{
    font-size: 24px;
  }
}

.foot-wrap, .foot-top, .foot-bottom{
  position: relative;
}
.foot-top{
  background: linear-gradient(to top, rgb(109, 145, 172), rgb(157, 194, 221));
  padding: 105px 0 95px;
}
.foot-top h2{
  font-size: 61.4px;
  font-weight: 300;
  line-height: 1.26;
  letter-spacing: -3.07px;
  color: rgb(255, 255, 255);
  margin-bottom: 80px;
}
.foot-top h2 b{
  font-weight: bold;
}
.foot-top .con-line{
  display: flex;
  gap: 30px;
}
.foot-top .con-line > li{
  width: calc(28% - (90px / 3));
}
.foot-top .con-line > li:last-child{
  width: calc(19% - (90px / 3));
}
.foot-top .con-line > li:last-child .infobox{
  padding-left: 30px;
}
.foot-top .con-line > li .infobox h3{
  font-size: 25px;
  font-weight: 600;
  letter-spacing: -0.88px;
  color: rgb(255, 255, 255);
  margin-bottom: 18px;
}
.foot-top .con-line > li .infobox p,
.foot-top .con-line > li .infobox p a{
  font-size: 19px;
  font-weight: normal;
  line-height: 1.68;
  letter-spacing: -0.47px;
  color: rgb(255, 255, 255);
}
.foot-top .con-line > li .infobox p a:hover{
  text-decoration: underline;
}
.foot-top .con-line > li .infobox .txt-line{
  display: flex;
  align-items: center;
}
.foot-top .con-line > li .infobox .txt-line .tit{
  font-size: 19px;
  font-weight: normal;
  line-height: 1.68;
  letter-spacing: -0.47px;
  color: rgb(255, 255, 255);
  width: 145px;
}
.foot-top .con-line > li .infobox .txt-line .txt{
  font-size: 19px;
  font-weight: normal;
  line-height: 1.68;
  letter-spacing: -0.47px;
  color: rgb(255, 255, 255);
  width: calc(100% - 145px);
  white-space: nowrap;
}
.foot-top .copyright{
  font-size: 16px;
  font-weight: normal;
  letter-spacing: -0.4px;
  margin-top: 45px;
  color: #fff;
} 
/* .foot-bottom::after{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
} */
.foot-bottom .root_daum_roughmap_landing {
  width: 100% !important;
}
.foot-bottom .root_daum_roughmap,
.foot-bottom .root_daum_roughmap .wrap_map {
  width: 100%;
  height: 80vh;
  min-height: 500px;
}
.foot-bottom .wrap_controllers.hide,
.foot-bottom .wrap_btn_zoom {
  display: none !important;
}
.foot-bottom .root_daum_roughmap_landing .border2 {
  display: block;
}

.right-floating{
  position: fixed;
  top: 50%;
  right: 50px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 161px;
  z-index: 99;
}
.right-floating ul {
  background-color: rgb(106, 142, 169);
  padding: 20px 12px;
  border-radius: 999px;
}
.right-floating ul li a{
  display: block;
  text-align: center;
  padding: 40px 0 44px;
  border-bottom: 1px solid #fff;

  font-size: 20px;
  font-weight: 600;
  letter-spacing: -0.7px;
  color: rgb(255, 255, 255);
}
.right-floating ul li:last-child a{
  border-bottom: none;
}
.right-floating .topbtn{
  border-radius: 100%;
  width: 97px;
  height: 97px;
  cursor: pointer;
  position: relative;
  margin: 0 auto;
  margin-top: 20px;
  background: #fff;
}
.right-floating .topbtn img{
  width: 46px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
}

@media(max-width:1600px){
  .foot-top .con-line{
    gap: 60px;
  }
  .foot-top .con-line > li{
    width: calc(28% - (180px / 3));
  }
  .foot-top .con-line > li:last-child{
    width: calc(19% - (180px / 3));
  }

  .right-floating{
    width: 110px;
    right: 15px;
  }
  .right-floating ul{
    padding: 20px 10px;
  }
  .right-floating ul li a{
    padding: 20px 0 24px;
    font-size: 18px;
  }
  .right-floating .topbtn{
    margin-top: 25px;
  }
}

@media(max-width:1250px){
  .foot-top .con-line{
    gap: 20px;
  }
  .foot-top .con-line > li{
    flex: 1;
  }
  .foot-top .con-line > li .infobox .txt-line .txt,
  .foot-top .con-line > li .infobox .txt-line .tit,
  .foot-top .con-line > li .infobox p, .foot-top .con-line > li .infobox p a
  {
    font-size: 16px;
  }
  .foot-top .con-line > li .infobox .txt-line .tit{
    width: 115px;
  }
  .foot-top .con-line > li .infobox .txt-line .txt{
    width: calc(100% - 115px);
  }
}

@media(max-width:1024px){
  .foot-top .con-line > li:last-child .infobox{
    padding-left: 0;
  }
  .foot-top{
    padding: 50px 0;
  }
  .foot-top h2{
    font-size: 24px;
    letter-spacing: -1.07px;
    margin-bottom: 30px;
  }
  .foot-top .con-line{
    flex-wrap: wrap;
    gap: 20px;
  }
  .foot-top .con-line > li{
    width: calc(50% - 10px) !important;
    flex: none;
  }
  .foot-top .con-line > li .infobox h3{
    font-size: 18px;
    margin-bottom: 10px;
  }
  .foot-top .con-line > li .infobox .txt-line .txt,
  .foot-top .con-line > li .infobox .txt-line .tit,
  .foot-top .con-line > li .infobox p, .foot-top .con-line > li .infobox p a
  {
    font-size: 15px;
  }
  .foot-top .con-line > li .infobox .txt-line{
    margin-bottom: 5px;
  }
  .foot-top .con-line > li .infobox .txt-line .tit{
  }
  .foot-top .con-line > li .infobox .txt-line .txt{
  }
  .foot-top .copyright{
    font-size: 13px;
    margin-top: 30px;
  }


  .right-floating{
    top: initial;
    bottom: 30px;
    right: 20px;
    transform: initial;
    -webkit-transform: initial;
    width: 90px;
  }
  .right-floating ul {
    padding: 10px;
  }
  .right-floating ul li a{
    padding: 16px 0 20px;
    font-size: 16px;
  }
  .right-floating .topbtn{
    width: 60px;
    height: 60px;
    margin-top: 20px;
  }
  .right-floating .topbtn img{
    width: 30px;
  }
  .foot-bottom .root_daum_roughmap, .foot-bottom .root_daum_roughmap .wrap_map{
    height: 60vh;
    min-height: 400px;
  }
  
}

@media(max-width:767px){
  .foot-top .con-line > li{
    width: 100% !important;
  }
  .right-floating ul {
    padding: 10px 5px;
  }
  .right-floating ul li a{
    font-size: 12px;
    padding: 12px 0 16px;
  }
}

/* footer */

.txtgr1{
  background: linear-gradient(to top, rgb(140, 175, 201), rgb(210, 222, 230));
}
.txtgr2{
  background: linear-gradient(to top, rgb(183, 206, 226), rgb(222, 229, 233));
}
.txtgr{
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}


.sec-titbox1{
  text-align: center;
  margin-bottom: 90px;
}
.sec-titbox1 h2{
  margin-bottom: 24px;

  font-size: 81px;
  font-weight: normal;
  letter-spacing: -6.08px;
  color: rgb(65, 100, 126);
}
.sec-titbox1 p{
  font-size: 35px;
  font-weight: normal;
  line-height: 1.51;
  letter-spacing: -1.23px;
  color: rgb(82, 88, 92);
}

.cm-line1{
  display: flex;
}
.cm-line1 > li{
  flex: 1;
  font-size: 35px;
  font-weight: 500;
  line-height: 1.43;
  letter-spacing: -1.23px;
  text-align: center;
  color: rgb(82, 88, 92);
  position: relative;
  min-height: 177px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: 1px solid rgba(0,0,0,0.2);
}
.cm-line1 > li:last-child{
  border-right: none;
}
@media(max-width:1024px){
  .sec-titbox1{
    margin-bottom: 40px;
  }
  .sec-titbox1 h2{
    margin-bottom: 12px;
  
    font-size: 28px;
    letter-spacing: -1.08px;
  }
  .sec-titbox1 p{
    font-size: 18px;
    letter-spacing: -0.23px;
  }
  .cm-line1{
    flex-wrap: wrap;
  }
  .cm-line1 > li{
    flex: none;
    width: 50%;
    font-size: 18px;
    letter-spacing: -0.63px;
    min-height: initial;
    height: 150px;
    border-right: none;
    border-bottom: 1px solid rgba(0,0,0,0.2);
  }
  .cm-line1 > li:nth-child(2n + 1),
  .cm-line1 > li:first-child
  {
    border-right: 1px solid rgba(0,0,0,0.2);
  }
  .cm-line1 > li:first-child,
  .cm-line1 > li:nth-child(2)
  {
    border-top: 1px solid rgba(0, 0, 0, .2);
  }
}





/* 인트로 */
.intro_wrap{display: flex;flex-wrap: wrap;width: 100%;height: 100vh;min-height: 400px;}
.intro_wrap .logo_box{display: flex;justify-content: center;align-items: center;width: 28.22%;background-color: #fff;}
.intro_wrap .links{display: flex;flex-wrap: wrap;width: 71.78%;background: url(/html/img/intro_bg.png) no-repeat center/cover;}
.intro_wrap .logo_box img{max-width: 250px;width: 80%;}
.intro_wrap .links > li{width: 50%;}
.intro_wrap .links > li a{display: flex;align-items: center;height: 100%;padding: 90px;transition: background-color 0.3s;}
.intro_wrap .links > li:nth-child(1) a:hover{background-color: rgba(147, 195, 215, 0.7);}
.intro_wrap .links > li:nth-child(2) a:hover{background-color: rgba(157, 203, 158, 0.7);}
.intro_wrap .links > li:nth-child(n + 2){border-left: #a69d94 solid 1px;}
.intro_wrap .links > li h1{font-size: 50px;font-weight: 500;color: #fff;}
.intro_wrap .links > li p{font-size: 22px;font-weight: 400;color: #fff;margin-top: 36px;}
.intro_wrap .links > li span{position: relative;display: inline-block;font-size: 22px;font-weight: 700;color: #fff;margin-top: 16px;padding-bottom: 6px;}
.intro_wrap .links > li span::after{content: '';position: absolute;right: 0;top: 100%;width: 0;height: 1px;background-color: #fff;transition: width 0.3s;}
.intro_wrap .links > li span:hover::after{width: 100%;left: 0;}

@media screen and (max-width:1300px) {
  .intro_wrap .links > li a{padding: 40px;}
  .intro_wrap .links > li h1{font-size: 40px;}
  .intro_wrap .links > li p{font-size: 20px;}
  .intro_wrap .links > li span{font-size: 20px;}
}
@media screen and (max-width:1024px) {
  .intro_wrap{height: 100vh;min-height: 500px;}
  .intro_wrap .logo_box{width: 100%;height: 120px;}
  .intro_wrap .logo_box img{max-width: 120px;}
  .intro_wrap .links{width: 100%;height: calc(100% - 100px);}
  .intro_wrap .links > li{width: 100%;height: 50%;}
  .intro_wrap .links > li a{padding: 40px;}
  .intro_wrap .links > li:nth-child(n + 2){border-top: #a69d94 solid 1px;border-left: unset;}
  .intro_wrap .links > li h1{font-size: 36px;}
  .intro_wrap .links > li p{font-size: 18px;margin-top: 24px;}
  .intro_wrap .links > li span{font-size: 18px;margin-top: 12px;padding-bottom: 4px;}
}
@media screen and (max-width:768px) {
  .intro_wrap{min-height: 420px;}
  .intro_wrap .logo_box{width: 100%;height: 80px;}
  .intro_wrap .logo_box img{max-width: 85px;}
  .intro_wrap .links{height: calc(100% - 80px);}
  .intro_wrap .links > li a{padding: 20px;}
  .intro_wrap .links > li h1{font-size: 24px;}
  .intro_wrap .links > li p{font-size: 16px;margin-top: 18px;}
  .intro_wrap .links > li span{font-size: 16px;margin-top: 10px;padding-bottom: 3px;}
}
@media screen and (max-width:280px) {
  .intro_wrap .links > li p br{display: none;}
}